Bug 1394955 - Missing dependencies on oslo.i18n and oslo.utils
Summary: Missing dependencies on oslo.i18n and oslo.utils
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-cinderclient
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ga
: 10.0 (Newton)
Assignee: Eric Harney
QA Contact: nlevinki
URL: https://review.rdoproject.org/r/#/c/3...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-14 21:09 UTC by Eric Harney
Modified: 2016-12-14 16:32 UTC (History)
4 users (show)

Fixed In Version: python-cinderclient-1.9.0-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 16:32:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Eric Harney 2016-11-14 21:09:56 UTC
cinderclient is missing RPM dependencies on oslo.i18n and oslo.utils.

Comment 1 Eric Harney 2016-11-14 21:13:08 UTC
And keystoneauth1.

Comment 2 Jon Schlueter 2016-12-03 00:05:37 UTC
proposed https://review.rdoproject.org/r/#/c/3975 for corresponding patch to newton-rdo dist-git

Comment 8 errata-xmlrpc 2016-12-14 16:32:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.